Subject: Matt A Cleveland/SAC/HN/FHS is out of the office.

From: [email-masked]
Date: Mon, 15 Aug 2005 01:04:50 -0700

I will be out of the office starting  08/13/2005 and will not return until
08/22/2005.

I am out of the office on PTO starting COB Friday 8/12 and will return
Monday 8/22.  I will respond to your message when I return.  If this is an
emergency please contact Mark Brooks.

Thanks,
Matt Cleveland

This  message,together  with  any  attachments, is
intended only for the use of the individual or entity
to which it is addressed. It may contain information
that is confidential and prohibited from disclosure.
If you are not the intended recipient, you are hereby
notified that  any dissemination  or copying of this
message or any attachment is strictly prohibited. If
you have received this message in error, please notify
the  original  sender immediately by telephone or by
return e-mail and delete this message, along with any
attachments, from your computer.  Thank you.